@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, label, legend, caption, tbody, tfoot, thead { margin:0; padding: 0; border: 0; outline: 0; list-style:none; }
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0px; padding: 0px; list-style:none;}
img { border:0; }
.clean{ clear:both;}
/* publick */
.acc_body{ width:100%; margin:0 auto; height:auto; overflow:hidden; background:#f3f3f3;}
.acc_body #top{ width:100%; height:auto; background:#f3f3f3; margin:0 auto;}
.topsearch {width:980px; height:15px; margin:0 auto; padding-top:30px;}
.topsearch .search{ width:140px; height:15px; float:left;}
.topsearch .search .content{ width:140px; height:15px; float:left;}
.search_text { width:120px; height:15px; float:left; background:none; border:0; border-bottom:1px solid #000; text-indent:5px; line-height:15px; font-family: "MS UI Gothic", Arial; font-size:12px; color:#787878; padding:0; margin:0;}
.search_button { width:20px; height:15px; float:left;border:none; cursor:pointer; background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/search_btn.png) right no-repeat; padding:0; margin:0;}
#item{ float:right; width:120px;  padding:0; height:auto;z-index:9999; position:relative;}
#item a{font-family: "MS UI Gothic", Arial; font-size:12px; color:#000; text-decoration:none; text-align:right;}
#item ul li{ float:left; width:100px; padding-left:20px;line-height:15px; position:relative; list-style:none;}
#item ul li a{ display:block; color:#000;line-height:15px; font-size:12px;}
#item ul li a:hover{text-decoration:underline; color:#005579;}
#item .second_con {display:none; width:140px;position: absolute; top:15px; margin-left:-40px;background:#fff; text-align:center;}
#item li:hover .second_con {display: block;}
#item li:hover .second_con a{display: block; width:140px; color:#000; line-height:40px; display:block; border-bottom:1px solid #f3f3f3; text-align:center;}
#item li:hover .second_con a:hover{display: block; width:140px; color:#005579; text-decoration:none;}
#item .second:hover {color:#005579; }
#item .second:hover .third_con {display: block;}
#item .third_con {	display: none;width:140px;position: absolute;background: #fff;margin-top:-40px;left:-140px;}
#item .third a{color:#000; text-align:center;}
#item .third a:hover {background: #fff; color:#005579;}
.brand div{width:100px; padding-left:20px; line-height:15px;float:right;font-family: "MS UI Gothic", Arial;font-size:12px;color:#000;}
.brand div span{width:140px;position:absolute;z-index:999;background:#fff; height:0; border-top:none; margin:0; padding:0;display:none;}
.brand div b{ width:60px; height:0px; float:right; background:#f59a48;}
.brand div:hover span{ display:block; border:}
.brand div #level1{ width:140px; height:auto; float:left; margin:0;}
.brand div li{ width:140px; padding:0; float:left; list-style:none;}
.brand div li a{ width:140px; line-height:40px; height:40px; float:left; display:block; background:#fff; margin-left:-60px;}
.brand div p{ width:140px;float:left; height:0px;}
.brand div em{ width:0px; height:0px; float:left; background:#f0f; display:none;}
.brand div a.cat{ text-decoration:none; color:#000; padding:0; margin:0; width:100px; text-align:right; line-height:15px; display:block;}
.brand div a.cat:hover{ text-decoration:underline;}
.brand div li a.logo_1{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) right -1px no-repeat;}
.brand div li a.logo_1:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) left -1px no-repeat;}
.brand div li a.logo_2{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) right -41px no-repeat;}
.brand div li a.logo_2:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) left -41px no-repeat;}
.brand div li a.logo_3{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) right -82px no-repeat;}
.brand div li a.logo_3:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) left -82px no-repeat;}
.brand div li a.logo_4{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) right -123px no-repeat;}
.brand div li a.logo_4:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) left -123px no-repeat;}
.brand div li a.logo_5{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) right -164px no-repeat;}
.brand div li a.logo_5:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) left -164px no-repeat;}
.brand div li a.logo_6{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) right -205px no-repeat;}
.brand div li a.logo_6:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) left -205px no-repeat;}
.brand div li a.logo_7{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) right -246px no-repeat;}
.brand div li a.logo_7:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) left -246px no-repeat;}
.brand div li a.logo_8{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) right -287px no-repeat;}
.brand div li a.logo_8:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) left -287px no-repeat;}
.brand div li a.logo_9{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) right -327px no-repeat;}
.brand div li a.logo_9:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) left -327px no-repeat;}
.brand div li a.logo_10{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) right -367px no-repeat;}
.brand div li a.logo_10:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) left -367px no-repeat;}
.brand div li a.logo_11{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) right -407px no-repeat;}
.brand div li a.logo_11:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) left -407px no-repeat;}
.brand div li a.logo_12{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) right -447px no-repeat;}
.brand div li a.logo_12:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/logo_site.jpg) left -447px no-repeat;}
.logo{ width:129px; height:156px; overflow:hidden; margin:0 auto; padding:47px 0;}
/*top*/
.banner{width:980px; height:420px; position:relative; margin:0 auto; padding-bottom:60px;}
.banner a{ float: left;}
.banner li {width:980px; height:420px; float:left; list-style:none;}
.banner .proj_arrow1 { width:75px; height:150px; padding:0; right:-35px; bottom:0; position:absolute; }
.proj_arrow_up1,.proj_arrow_down1 {cursor:pointer;width:75px; height:150px;background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/arrow.png) no-repeat;float:left; position:absolute; top:150px;}
.proj_arrow_up1 { background-position:left top; left:10px; }
.proj_arrow_down1 { background-position:right top; right:10px; }
.proj_arrow_up1:hover{ background-position:left bottom; left:10px; }
.proj_arrow_down1:hover{ background-position:right bottom; right:10px; }
.deal_box img { width:980px; height:420px;float:left; }
#deal_box { float:left;width:980px; height:420px;overflow:hidden;}
#deal_box_ul{list-style:none;}
/*banner*/
.CATEGORIES{position:relative; z-index:99999; width:100%; height:auto; overflow:hidden; background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/CATEGORIES.png) center 70px no-repeat #fff; padding:135px 0 120px 0; margin:0 auto;}
.CATEGORIES ul{ width:1005px; height:460px; overflow:hidden; margin:0 auto;}
.CATEGORIES ul li{ width:310px; height:200px; overflow:hidden; float:left;margin:0 12px 30px 13px;}
.CATEGORIES ul li a.top1{ width:310px; height:200px; display:block; float:left;background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/CATEGORIES_ico.jpg) left top no-repeat;}
.CATEGORIES ul li a.top1:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/CATEGORIES_ico.jpg) left bottom no-repeat;}
.CATEGORIES ul li a.top2{ width:310px; height:200px; display:block; float:left;background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/CATEGORIES_ico.jpg) -310px top no-repeat;}
.CATEGORIES ul li a.top2:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/CATEGORIES_ico.jpg) -310px bottom no-repeat;}
.CATEGORIES ul li a.top3 {width:310px; height:200px; display:block; float:left;background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/CATEGORIES_ico.jpg) -620px top no-repeat;}
.CATEGORIES ul li a.top3:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/CATEGORIES_ico.jpg) -620px bottom no-repeat;}
.CATEGORIES ul li a.top4{ width:310px; height:200px; display:block; float:left;background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/CATEGORIES_ico.jpg) -930px top no-repeat;}
.CATEGORIES ul li a.top4:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/CATEGORIES_ico.jpg) -930px bottom no-repeat;}
.CATEGORIES ul li a.top5{ width:310px; height:200px; display:block; float:left;background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/CATEGORIES_ico.jpg) right top no-repeat;}
.CATEGORIES ul li a.top5:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/CATEGORIES_ico.jpg) right bottom no-repeat;}
/*Classification*/
/*index*/
.gd_main{position:relative; z-index:99999; width:980px; height:auto; overflow:hidden; margin:0 auto;}
.gd_left{ float:left; width:200px; height:auto; overflow:hidden; padding-right:30px;}
.gd_right{ float:left; width:700px; height:auto; overflow:hidden; background:#fff; padding:25px;}
.size{ width:200px; height:auto; overflow:hidden; padding:30px 0 50px 0; background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/size.png) left top no-repeat;}
.size ul, .gd_CATEGORIES{ width:200px; height:auto; overflow:hidden;}
.size ul li{ width:200px; height:20px; overflow:hidden; float:left; padding-top:20px;}
.size ul li a{ width:200px; line-height:20px; float:left; display:block; font-family: "MS UI Gothic", Arial; font-size:18px; color:#000; text-decoration:none;}
.size ul li a:hover{ color:#005579;}
.gd_CATEGORIES{ width:200px; height:auto; overflow:hidden;}
.gd_CATEGORIES ul li{ width:200px; height:130px; overflow:hidden; padding-bottom:20px; float:left;}
.gd_CATEGORIES ul li a{ width:200px; height:130px; overflow:hidden; display:block;float:left; background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/gd_CATEGORIES.jpg) no-repeat;}
.gd_CATEGORIES ul li a.CAT1{background-position:left top;}
.gd_CATEGORIES ul li a.CAT1:hover{background-position:right top;}
.gd_CATEGORIES ul li a.CAT2{background-position:left -130px;}
.gd_CATEGORIES ul li a.CAT2:hover{background-position:right -130px;}
.gd_CATEGORIES ul li a.CAT3{background-position:left -260px;}
.gd_CATEGORIES ul li a.CAT3:hover{background-position:right -260px;}
.gd_CATEGORIES ul li a.CAT4{background-position:left -390px;}
.gd_CATEGORIES ul li a.CAT4:hover{background-position:right -390px;}
.gd_CATEGORIES ul li a.CAT5{background-position:left bottom;}
.gd_CATEGORIES ul li a.CAT5:hover{background-position:right bottom;}

.product_detailed{position:relative; z-index:99999; width:700px; height:auto; overflow:hidden;}
#pg_protitle a.pro_title,#pg_protitle>span { font-family: "MS UI Gothic", Arial; font-size:18px; color:#000; font-weight:normal; line-height:30px; text-align:left; display:block; text-decoration:none; padding:0; margin:0; padding-bottom:10px; text-indent:10px;}
#pg_propic{ width:700px; height:500px; overflow:hidden; padding-bottom:55px; position:relative;}
.pg_bigpicbox{ width:500px; height:500px;float:left; position:absolute; left:0; top:0;}
.pg_bigpicbox img.pg_bigpic{ width:500px; height:500px;float:left;}
.pg_smallpicbox{ float:left;width:100px; height:450px; padding-left:540px;}
.pg_smallpicbox>div>img{width:84px; height:84px; padding:2px 2px 4px 10px; background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/s_pic.png) right top no-repeat; margin-bottom:5px;}
.pg_smallpicbox>div>img:hover{ background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/s_pic_h.png) right top no-repeat;}
.pg_bigpicbox img { display:none;}
.pg_smallpicbox>div:hover .pg_bigpicbox img { display:block;}
.pg_smallpicbox>div:first-child .pg_bigpicbox img { display:block;}

#GDproinfo{position:relative; z-index:99999;width:700px;position:relative; height:auto; overflow:hidden;}
#GDproinfo .infobar>ul{ width:700px; height:320px; overflow:hidden; padding:0;font-size:14px; color:#000;padding-bottom:10px; position:relative;}
#GDproinfo .infobar>ul>li{float:left; display:inline;height:30px; width:auto;line-height:30px; text-align:center; padding:0 15px; font-family: "MS UI Gothic", Arial;background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/proinfo_bg.jpg) right 6px no-repeat; font-weight:bold;}

#GDproinfo .infobar>ul>li.on { z-index:1;float:left;color:#005579; text-decoration:underline;}
#GDproinfo .infobar>ul>li.off { z-index:1;float:left;}
#GDproinfo .infobar>ul>li.off:hover{color:#005579; text-decoration:underline;}
#GDproinfo .infobar>ul>li:first-child {padding-left:0;}
#own_margin_fix2 {margin-top:0; margin-bottom:0;}
.infobarbody { display:none;height:auto; overflow-y:scroll; width:700px;min-height:200px; font-family:Arial; font-size:12px; position:absolute; background:#ffffff; top:30px; left:0px; height:280px; text-align:left; line-height:150%; }
#GDproinfo .infobar ul li:hover .infobarbody,#GDproinfo .infobar ul li:first-child .infobarbody { display:block;}
#click{ width:550px; height:60px; overflow:hidden; margin:0 auto; padding-top:30px;}
#click a{ width:550px; height:60px; display:block;}
/* guadan */
/* banner */
.LIKE{position:relative; z-index:99999; width:980px; height:auto; overflow:hidden;background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/like.png) left 60px no-repeat; margin:0 auto; padding:60px 0 20px 0; border-bottom:1px solid #a6a6a6;}
.LIKE a.more{ width:980px; line-height:22px; overflow:hidden; display:block; padding-bottom:20px;font-family: "MS UI Gothic",Arial; font-size:18px; color:#000; text-align:right; padding-top:8px; text-decoration:none;}
.LIKE a.more:hover{ color:#00557a;}
.like_list{ width:980px; height:auto; overflow:hidden;}
.pro{ width:180px; height:auto; overflow:hidden; margin-right:20px;float:left;}
.pro a.pro_pic{ width:180px; height:180px; overflow:hidden; padding-bottom:5px; display:block;}
.pro a.pro_t{ width:180px; height:36px; display:block;text-align:left; color:#000; font-size:14px;font-family:Arial; padding:0; margin:0; text-decoration:none;}
.pro:hover a.pro_t{ color:#00557a;}
.pro a.pro_price{ width:180px; height:20px;line-height:20px; text-align:left; color:#000; font-size:12px;font-family:Arial; padding:0; margin:0; text-decoration:none;}
.pro:hover a.pro_price{ color:#00557a;}
/* main */
.foot{ width:100%; height:auto overflow:hidden; padding-top:90px;background: #f3f3f3;}
.footINF{ width:980px; height:auto; overflow:hidden; margin:0 auto; color:#949494; font-family: "MS UI Gothic",Arial;background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/foot_bg.png) 700px top no-repeat }
.bot_about{ width:300px; height:auto; overflow:hidden; float:left; background:url(http://www.yalldata.com/downloads/upzone/image/laptopz-outlet/NEWSTORE/about.png) left -3px no-repeat; padding:30px 100px 0 0;}
.bot_about p{ font-size:13px; line-height:1.5; color:#949494;}
.bot_list{ width:158px; height:auto; overflow:hidden; float:left;}
.bot_list ul li{ width:158px; height:60px; list-style:none; overflow:hidden; float:left; padding:0; margin:0;}
.bot_list ul li a{ width:158px; line-height:17px; padding-bottom:43px; display:block; float:left;}
.bot_copy p{ text-align:center; padding:100px 0 10px 0; font-size:12px; line-height:30px;}
#publishDescription img{ border: 0 none; height: auto; max-width: 100%; font-family:Arial, Helvetica, sans-serif;}



















